IOS 13.7:llä on yhteensopivuusongelma Koronavilkun kanssa - Mobiili - Ilta-Sanomat

Huomio, iPhone-käyttäjä – iOS-päivitys voi sotkea Koronavilkun toiminnan

IPhone-käyttäjien tulisi asentaa Koronavilkku ennen käyttöjärjestelmän päivittämistä.

2.9. 14:52

Applen iPhoneihin tällä viikolla jaeltava uusi 13.7-käyttöjärjestelmäversio voi aiheuttaa ongelmia Koronavilkku-sovelluksen kanssa.

Sovelluksen toteuttaneen Solitan teknologia-asiantuntija Sami Köykkä kertoo, että jos Koronavilkku asennetaan tuoreesti päivitettyyn puhelimeen, se ei toimi kuten pitäisi.

– Jos käyttäjä on päivittänyt puhelimen ja hänellä ei ollut ennestään Koronavilkkua, vilkun asentaminen päivitettyyn puhelimeen saattaa kohdata ongelmia. Altistusilmoituksia ei voi ottaa silloin käyttöön, Köykkä kertoo sähköpostitse.

Jos puhelimessa on jo asennettuna Koronavilkku, laitteen voi päivittää huoletta uuteen 13.7:aan. Sovellus toimii jatkossakin normaalisti.

– Me olemme jo yhteydessä Appleen, ja korjaus on odotettavissa pikaisella aikataululla. Tämän jälkeen ongelmasta kärsivien tulee laittaa käsin sovelluksesta altistusilmoitukset päälle, ja kaikki toimii taas normaalisti.

IOS 13.7 tuo tullessaan suoran tuen koronavirusaltistumisille. THL:n mukaan se ei kuitenkaan tee Koronavilkkua tarpeettomaksi.

Osion tuoreimmat

Luitko jo nämä?